<div id="event" class="panel panel-default">
  <div class="panel-heading" id="titre_event">
    <h3>{{event.name}} <img *ngIf="event.logo_url" src="{{ event.logo_url }}" style="max-height: 2em; float:right;padding-bottom: 0.5rem;" align="center"></h3>
  </div>
  <div class="panel-body">
    <h5>L'évènement :</h5>
    <p id="date">
      <i class="fa fa-calendar"></i> {{event.start_time | date:'mediumDate'}}<br>
      <i class="fa fa-clock-o"></i> {{event.start_time | date:'shortTime'}} à {{event.end_time | date:'shortTime'}}
    </p>
    <div id="localisation">
      <h5><i class="fa fa-map-marker"></i> {{event.place}}</h5>
      &nbsp;&nbsp;&nbsp;{{event.address}}
    </div>
    <p id="site">
      <i class="fa fa-globe"></i> <a href={{event.website}}>{{event.website}}</a>
    </p>
    <div id="carte" *ngIf="gmap">
      <iframe width="100%" height="240" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" [src]="gmap" ></iframe>
    </div>
  </div>

</div>